@import "../utils/variables";
@import "../utils/mixins";

.graphics-design{
  background-color: $primary-back;
  padding-top: 58px;
  padding-bottom: 93px;

  @media (min-width: $bp-tab) {
    padding-bottom: 129px;
    padding-top: 82px;
  }
  @media (min-width: $bp-des) {
    padding-bottom: 138px;
  }
}
.graphics-design__content{
  & h2{
    color: $txt-color;
    font-family: 'DynaPuff',sans-serif;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin-bottom: 28px;

    @media (min-width: $bp-tab) {
      font-size: 85px;
      margin-bottom: 38px;
    }
  }
}
.graphics-design__img{
  height: 325px;
  width: 100%;
  object-fit: cover;
  border-radius: 40px;

  @media (min-width: $bp-tab) {
    height: 325px;
  }
  @media (min-width: $bp-des) {
    height: 414px;
  }
}
.graphics-design__img-box{
  @include grid(0,0,20px,0);

  @media (min-width: $bp-tab) {
    @include grid(2,0,26px,34px);
  }
  @media (min-width: $bp-des) {
    @include grid(2,0,26px,26px);
  }
}
.graphics-design__img-top{
  position: relative;

  @media (min-width: $bp-tab) {
    grid-column: 1/3;
  }


  & picture{
    & img{
      @media (min-width: $bp-tab) {
        height: 414px;
      }
    }
  }
  &::after{
    content: url("/src/img/Soft Star.svg");
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
  }
}.graphics-design__img-one{
  position: relative;

  &::after{
    content: url("/src/img/Butterfly.svg");
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
  }
}.graphics-design__img-two{
  position: relative;
  &::after{
    content: url("/src/img/Asterisk 1.svg");
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
  }
}